.pkp_footer_content {
  float: left; width: 70%; padding-top: 10px; padding-bottom: 10px;
  display: block;
}
.pkp_brand_footer{
  float: right; width: 30%; padding-top: 10px;padding-bottom: 10ox;
  display: block;
}
.pkp_site_name .is_img img {
display: block;
max-height: none;
width: auto;
height: auto;
}

.homepage_image img{
  display: block;
max-height: none;
width: auto;
height: auto;
}
#kartu{
	border-radius: 5px;
	box-shadow: 0 1px 4px 0 rgba(0,0,0,0.2);
	transition: 0.3s;
	border-left:6px solid red;
	padding: 25px;
}
.title a{
	font-weight: 700;
	color: #c40a0a;
}